Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox.nmbr.co/services/payroll/integrations \ --header 'Authorization: Bearer <token>'
{ "object": "list", "data": [ { "id": "<id>", "object": "integration", "data": { "label": "Xero", "is_enabled": false, "type": "accounting" }, "links": { "self": "/integrations/xero" } }, { "id": "<id>", "object": "integration", "data": { "label": "QuickBooks", "is_enabled": false, "type": "accounting" }, "links": { "self": "/integrations/quickbooks" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
The type of the object in Nmbr ("list").
"list"
Hide child attributes
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("integration").
"integration"